<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Byakurai
 */

defined( 'ABSPATH' ) || exit;
?>
	</div>
	<footer id="colophon" class="site-footer">
		<?php
		$tmpfooter = byakurai_print_footer();
		if ( false === $tmpfooter ) {
			?>
		<div class="site-info">
			<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'byakurai' ) ); ?>">
				<?php
				/* translators: %s: CMS name, i.e. WordPress. */
				printf( esc_html__( 'Proudly powered by %s', 'byakurai' ), 'WordPress' );
				?>
			</a>
			<span class="sep"> | </span>
				<?php
				/* translators: 1: Theme name, 2: Theme author. */
				printf( esc_html__( 'Theme: %1$s by yukimichi.', 'byakurai' ), 'byakurai', '<a href=""></a>' );
				?>
		</div><!-- .site-info -->
		<?php } ?>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
